microprofile-metrics-smallrye=Extens\u00E3o do WildFly para Eclipse MicroProfile Metrics com SmallRye
microprofile-metrics-smallrye.add=Adicionar o subsistema
microprofile-metrics-smallrye.prefix=Prefixo prefixado ao nome das m\u00E9tricas do WildFly expostas pelos pontos de extremidade HTTP.
microprofile-metrics-smallrye.remove=Remover o subsistema
microprofile-metrics-smallrye.security-enabled=Verdadeiro caso a autentica\u00E7\u00E3o seja necess\u00E1ria para acessar o ponto de extremidade HTTP na interface de gerenciamento HTTP. Este atributo substitui o valor especificado no atributo habilitado para seguran\u00E7a do recurso /subsystem=metrics.
microprofile-metrics-smallrye.exposed-subsystems=Os nomes dos subsystems WildFly que exp\u00F5em suas m\u00E9tricas (ou '*' para expor qualquer m\u00E9trica de subsistema).

